import { ObjectWith } from '../interfaces';
/**
 * Gets a random element from `collection`.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 4,349 bytes
 * - Micro-dash: 563 bytes
 */
export declare function sample<T>(collection: ObjectWith<T> | readonly T[]): T;
