/**
 * Splits `string` into an array of its words.
 *
 * Differences from lodash:
 * - does not accept a `pattern` argument
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 2,760 bytes
 * - Micro-dash: 215 bytes
 */
export declare function words(string: string): string[];
