/**
 * Creates an array of elements split into groups the length of `size`. If `array` can't be split evenly, the final chunk will be the remaining elements.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 2,696 bytes
 * - Micro-dash: 164 bytes
 */
export declare function chunk<T>(array: readonly T[], size?: number): T[][];
