/**
 * Flattens `array` a single level deep.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 1,361 bytes
 * - Micro-dash: 113 bytes
 */
export declare function flatten<T>(array: ReadonlyArray<T | readonly T[]>): T[];
