/**
 * Removes elements from array corresponding to indexes and returns an array of removed elements.
 *
 * *Note:* This function mutates `array`.
 *
 * Differences from lodash:
 * - behavior is undefined when attempting to pull attributes keyed with anything other than positive integers
 * - does not support deep paths
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 8,992 bytes
 * - Micro-dash: 280 bytes
 */
export declare function pullAt(array: any[], ...indexes: Array<number[] | number>): any[];
