import { Nil, ObjectWith, ValueIteratee } from '../interfaces';
/**
 * Creates an array of elements, sorted in ascending order by the results of running each element in a collection thru each iteratee. This function performs a stable sort, that is, it preserves the original sort order of equal elements.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 18,547 bytes
 * - Micro-dash: 682 bytes
 */
export declare function sortBy<T>(collection: Nil | ObjectWith<T> | readonly T[], iteratees: Array<ValueIteratee<T, any>> | ValueIteratee<T, any>): T[];
export declare const compareValues: (x: any, y: any) => any;
