import { Nil, Primitive } from '../interfaces';
/**
 * Converts `value` to an array.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 7,022 bytes
 * - Micro-dash: 206 bytes
 */
export declare function toArray(value: string): string[];
export declare function toArray<T extends readonly any[]>(value: T): T;
export declare function toArray<T extends object>(value: T): Array<T[keyof T]>;
export declare function toArray(value: Nil | Primitive): [];
export declare function toArray(value: any): any[];
